Libimobiledevice Libplist CVE-2017-5209 Denial of Service Vulnerability

Bugtraq ID: 95385
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-5209
Remote: Yes
Local: No
Published: Jan 11 2017 12:00AM
Updated: Jan 12 2017 12:15AM
Credit: The vendor reported the issue.
Vulnerable: libimobiledevice libplist 1.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus